/*Slider and latest news mobile*/
/*
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {

    .carousal-img {
        min-height: 243px;
    }
}

/*
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {

//CSS

}

/*Slider and latest news mobile close*/
/*
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {

//CSS


}

/*
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

//CSS

}

/*
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {

//CSS


}

/*
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {

    .nav-tabs.package-detail-tabs .nav-link {
        margin-bottom: 10px;
           width: 8px;
    font-size: 11px;
    padding-left: 10px;
    padding-right: 10px;
    border-bottom: 5px solid #0e6617;
    }
    .nav-tabs.package-detail-tabs {
        border-bottom: 0;
    }
	
	.col-sm-6{width: 50% !important;
}
.circle {    background: #333;    padding: 5px 5px;    text-align: center;    height: 113px;    width: 100%;    border: 3px solid #F2F2F2;    transition: all 0.5s;    -moz-transition: all 0.5s;    -webkit-transition: all 0.5s;    -o-transition: all 0.5s;    border-radius: 0px;    color: #fff;    box-shadow: 0 0 0 5px #333;    margin-top: 220px !important;	    margin-left: 50px;}.hotel-title {    background: #f7f7f7;    border: 1px solid #ccc;    padding: 10px;	height: 99px !important;}.info-wrapper h6 {    width: 88%;}
.text-center .package-room {font-size: 12px;    font-family: 'Philosopher', sans-serif;}.title-hr-left {    color: #04761f !important;    text-align: left !important;    text-transform: uppercase !important;    font-weight: 600 !important;	font-size: 24px !important;}.first-sec {    width: 90%;    margin-left: 17px;}.hotel {    padding: 15px;}.wp-post-image {    padding: 10px;	    width: 100%;}.notice2 {	font-size:12px;	}		.suscribe-sec p {    text-align: justify;}
}